Subject: can't install hard hat... :-(

From: Carlos Ernesto López Natarén <[email-masked]>
Date: Thu, 16 Mar 2000 12:01:22 -0600

I'm trying to install linux on my Indy, 
it starts very well, it gets the IP from
my server (Bootp) it downloads the kernel
very well and starts it, but when the installer
starts to format the hard disk it finishes, and
then in the blue screen appears a message that
says, an exception ocurred, and it kills all
the processes and after that it says: you
can now safely reboot your computer.

What can I do??
what am I doing wrong???

thanks
natorro